Bug 250291 - CVE-2007-3798 tcpdump BGP integer overflow [Fdevel]
CVE-2007-3798 tcpdump BGP integer overflow [Fdevel]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
source=gentoo,reported=20070710,publi...
: Security
Depends On:
Blocks: CVE-2007-3798
  Show dependency treegraph
 
Reported: 2007-07-31 12:54 EDT by Josh Bressers
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 04:01:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-07-31 12:54:17 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Miroslav Lichvar 2007-08-01 04:01:54 EDT
Fixed in tcpdump-3.9.7-1.fc8.

Note You need to log in before you can comment on or make changes to this bug.